body{overflow-x: hidden;}
/*Site Logo*/
.navbar {
    padding: 20px 0 !important;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

.biglogo
{
	margin-left:1% !important;
}

/*Top Bar Navigation*/
.topbarnavigation-section 
{
    background-color: #6e7272 !important;
	height:30px !important;
}

.topbar-navigation-links 
{
    text-align: left !important;
}
@media only screen and (max-width:991px){.topbar-navigation-links{margin-left: 5% !important;}}

.topbar-navigation-links a, .topbar-navigation-links a:visited, .topbar-navigation-links a:active 
{
    font-family: 'Montserrat' !important;
    font-size: 11px !important;
    color: #ffffff !important;
    font-weight: unset !important;
}

.topbar-navigation-links a:hover 
{
    font-family: 'Montserrat' !important;
    font-size: 11px !important;
    color: #ffffff !important;
    font-weight: bold !important;
}

.topnavpipe 
{
    color: #ffffff !important;
}

/*Header Navigation*/
a.nav-link, a.nav-link:visited, a.nav-link:active 
{
    font-family: 'Montserrat' !important;
    text-transform: uppercase !important;
    color: #000000 !important;
    font-size: 13px !important;
    padding: 15px 10px !important;
}

a.nav-link:hover 
{
    color: #266838 !important;
    font-family: 'Montserrat' !important;
    font-size: 13px !important;
}


ul.navbar-nav.m-auto 
{
    margin-right: 6% !important;
}

@media only screen and (max-width: 991px) {
.nav-item.dropdown .nav-link {
    padding-right: 15px !important;
    padding-left: 10px !important;
}}

.footer-navigation span {
    font-style: italic !important;
}

.threecolsection-colone .wdg-free-text-desc .container, twocolSection .wdg-free-text-desc .container, .twocolsection-colone .wdg-free-text-desc .container {
    padding: unset !important;
}
.twocolSection .wdg-free-text-desc, .threecolsection-colone .wdg-free-text-desc, .twocolsection-colone .wdg-free-text-desc {
    padding: 5px 0px 5px 0px !important;
}

@media only screen and (max-width: 991px) {.dropdown-menu .dropdown-item {border: 1px solid #ccc !important; }}


@media only screen and (max-width: 991px) {
    a.nav-link.dropdown-toggle {
        font-size: 24px !important;
        margin-right: 20px !important;
    }
}

button.btn.btn-primary-customstyle.navbar-toggler.collapsed 
{
    background-color: #256837 !important;
    color: #ffffff !important;
}

/*Home Page*/
.widget-carousel 
{
    border-bottom: 3px solid #6e7272 !important;
    border-top: 3px solid #6e7272 !important;
}

.wdg-free-text-desc h2 
{
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    font-size: 36px !important;
}
@media only screen and (max-width:981px){.wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.wdg-free-text-desc h2{font-size: 28px !important;}}
@media only screen and (max-width:480px){.wdg-free-text-desc h2{font-size: 28px !important;}}

.FirstInfo strong span 
{
    font-size: 16px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    text-transform: uppercase !important;
}

.FirstInfo span 
{
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
}

.FirstInfo a 
{
    font-size: 13px !important;
    font-weight: bold !important;
    text-decoration: unset !important;
    font-family: 'Montserrat' !important;
}

.WeOfferNationwide a span 
{
    color: #000000 !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    font-size: 13px !important;
}

.WeOfferNationwide a span:hover 
{
    color: #266838 !important;
}

.FirstInfo a:hover
{
	color:#266838 !important;
}

.SecondInfo strong span 
{
    font-size: 16px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    text-transform: uppercase !important;
}

.SecondInfo span 
{
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
}

.SecondInfo a 
{
    font-size: 13px !important;
    font-weight: bold !important;
    text-decoration: unset !important;
    font-family: 'Montserrat' !important;
}

.SecondInfo a:hover
{
	color:#266838 !important;
}

.image-link-widget .container 
{
	display: flex !important;
	flex-direction: column-reverse !important;
}

.link-text a 
{
    margin-top: unset !important;
    color: #ffffff !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    font-size: 16px !important;
    text-decoration: unset !important;
}

.About p 
{
    color: #333333 !important;
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
}

.WireSafe p 
{
    color: #333333 !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
}

.WireSafe p:hover 
{
    cursor: pointer !important;
    color: #266838 !important;
}

.image-text-widget-widgetname .widgetname 
{
    color: #234823 !important;
    font-size: 24px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}

.AboutCharterTitle h3 span 
{
    color: #234823 !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
    font-size: 24px !important;
}

.image-text-widget-desc a 
{
    text-decoration: unset !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
    color: #333333 !important;
}

.image-text-widget-desc a:hover 
{
    color: #234823 !important;
}
@media only screen and (max-width:480px){.NationalRateCal .widget-img {text-align: center;}}

/*Footer Navigation*/
.footer-links 
{
    color: #ffffff !important;
    font-family: 'Montserrat' !important;
	background-color: #6e7272 !important;
}

.footer-disclaimer 
{
    color: #ffffff !important;
    font-size: 12px !important;
    font-family: 'Montserrat' !important;
    background-color: #646869 !important;
}

.footer-navigation 
{
    text-align: center !important;
    color: #ffffff !important;
	padding-top: 24px !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-bottom: 10px !important;
}

.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a
{
    font-weight: unset !important;
    font-family: 'Montserrat' !important;
    color: #ffffff !important;
    font-size: 14px !important;
}

.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a:hover 
{
    color: #ffffff !important;
    font-weight: bold !important;
}

.footer-copyright 
{
    font-family: 'Montserrat' !important;
    font-size: 12px !important;
    color: #ffffff !important;
}

/* News&Events */
.banner-section 
{
    height: 150px !important;
    border-bottom: 3px solid #404042;
    border-top: 3px solid #404042;
}

.banner-section 
{
    text-align: center !important;
}

.banner-data 
{
    padding-left: 110px !important;
    padding-bottom: 60px !important;
    font-family: 'Montserrat' !important;
    font-size: 40px !important;
}

.image-text-widget .container
{
	padding-left:0px !important;
}

.image-text-button 
{
    text-align: left !important;
    margin-left: unset !important;
    margin-top: unset !important;
    padding-left: unset !important;
	color: #256837 !important;
}

.image-text-button:hover 
{
    color: #266838 !important;
    background-color: unset !important;
}

.News h2 
{
    font-size: 20px !important;
    font-family: 'Montserrat' !important;
}

.News p 
{
    font-size: 16px !important;
    color: #333333 !important;
    font-family: 'Montserrat' !important;
}

.News p:hover 
{
    cursor: pointer !important;
    color: #266838 !important;
}

.image-text-widget-desc .text-desc h2 
{
    font-size: 24px !important;
    font-family: 'Montserrat' !important;
	font-weight:bold !important;
}

.LocalRealEstateTrends .container h2 
{
    font-family: 'Montserrat' !important;
    font-size: 24px !important;
    font-weight: bold !important;
}

.LocalRealEstateTrends .container h3 
{
    font-family: 'Montserrat' !important;
    font-size: 20px !important;
    font-weight: bold !important;
}

.RSSblock 
{
    width: 95% !important;
    border: 1px solid #438240 !important;
    margin-left: 5px !important;
    background-color: lightgray !important;
}

.rsswidgetfields 
{
    font-family: 'Montserrat' !important;
    font-size: 24px !important;
    color: #438240 !important;
    text-align: center !important;
    margin-bottom: 10px !important;
    padding-top: 10px !important;
}

.rsschannel 
{
    display: none !important;
}

.RssDescription:first-child 
{
    display: none !important;
}

.rsssource 
{
    display: none !important;
}

.rsstitle a
{
    color: #256837 !important;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    font-weight: bold !important;
}

.rsstitle a:hover
{
    text-decoration: none !important;
    color: #087d12 !important;
    cursor: pointer !important;
}

.NewAndEvents .wdg-free-text-desc .container 
{
    padding-left: unset;
}

.NewAndEvents .wdg-free-text-desc 
{
    padding-left: unset !important;
}

.NewAndEvents .wdg-free-text-desc h2 span 
{
    font-size: 32px !important;
}
@media only screen and (max-width:480px) {.NewAndEvents .wdg-free-text-desc h2 span {font-size: 28px !important;}}

.NewAndEvents .text-desc p 
{
    color: #333333 !important;
    font-family: 'Noticia-Text' !important;
    font-size: 16px !important;
}

.NewAndEvents h3 span 
{
    font-family: 'Montserrat' !important;
    font-size: 24px !important;
}
@media only screen and (max-width:480px) {.NewAndEvents h3 span {font-family: 'Montserrat' !important;font-size: 21px !important;}}

.NewAndEvents h4 span 
{
    font-size: 20px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
}

.NewAndEvents .image-text-button 
{
    color: #256837 !important;
    font-weight: bold !important;
    font-family: 'Noticia-Text' !important;
    font-size: 16px !important;
}

.NewAndEvents .image-text-button:hover 
{
    color: #266838 !important;
    background-color: unset !important;
}

.topcenteredabovecontent 
{
    text-align: left !important;
}

.NewAndEvents p span 
{
    font-size: 20px !important;
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}

.NewAndEvents a 
{
    color: #333333 !important;
    text-decoration: none !important;
    font-weight: bold !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
}

.NewAndEvents a:hover 
{
    color: #266838 !important;
}

.DividerLine .divider 
{
    border-top: 3px solid #000000 !important;
    margin: unset !important;
}

.NewAndEvents .dividerwidget 
{
    padding: unset !important;
}

.NewAndEvents .divider-widget 
{
    padding: unset !important;
}
/*Office*/
.map-heading 
{
    font-size: 32px !important;
    color: #256837 !important;
    font-weight: bold !important;
    font-family: 'Noticia-Text' !important;
}
@media only screen and (max-width:480px){.map-heading {font-size: 28px !important;}}

.ContactInfo h2 
{
    font-size: 24px !important;
    font-weight: bold !important;
    color: #256837 !important;
    font-family: 'Montserrat' !important;
}
@media only screen and (max-width:480px){.ContactInfo h2 {font-size: 28px !important;}}

.ContactInfo h3 
{
    font-size: 20px !important;
    color: #438240 !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
}

.ContactInfo p span 
{
    font-weight: bold !important;
    font-family: 'Montserrat' !important;
}

.threecol-info-colone-content a 
{
    text-decoration: unset !important;
	color: #333 !important;
    font-family: 'Montserrat' !important;
}
.threecol-info-colone-content a:hover {color: #087d12 !important;}

.threecol-info-coltwo-content a 
{
    text-decoration: unset !important;
	color: #333 !important;
    font-family: 'Montserrat' !important;
}
.threecol-info-coltwo-content a:hover {color: #087d12 !important;}

.threecol-info-colthree-content a 
{
    text-decoration: unset !important;
	color: #333 !important;
    font-family: 'Montserrat' !important;
}
.threecol-info-colthree-content a:hover {color: #087d12 !important;}

.ResidentialTeam h3 
{
    font-family: 'Montserrat' !important;
    font-size: 20px !important;
    color: #438240 !important;
    margin-top: 15px !important;
    font-weight: 900 !important;
}

.CommercialTeam h3 
{
    font-family: 'Montserrat' !important;
    font-size: 20px !important;
    color: #438240 !important;
    margin-top: 15px !important;
    font-weight: 900 !important;
}

.MAIN .map-heading 
{
    font-size: 20px !important;
    font-family: 'montserrat' !important;
}

.DOWNTOWN .map-heading 
{
    font-size: 20px !important;
    font-family: 'montserrat' !important;
}

.FORTBEND .map-heading 
{
    font-size: 20px !important;
    font-family: 'montserrat' !important;
}

.map-description 
{
    font-size: 16px !important;
    color: #333333 !important;
    font-family: 'Montserrat' !important;
}

.map-description .phone 
{
    text-decoration: unset !important;
    color: #333333 !important;
}

.map-description .phone:hover 
{
    color: #266838 !important;
    font-weight: bold !important;
}

.map-description a 
{
    text-decoration: unset !important;
    color: #333333 !important;
}

.map-description a:hover 
{
    color: #266838 !important;
    font-weight: bold !important;
}

.OurOffices h2
{
    font-size: 32px !important;
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
}

.OurOffices ul 
{
    list-style-type: none !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.OurOffices li a 
{
    text-decoration: none !important;
    font-size: 18px !important;
    font-family: 'Montserrat' !important;
    color: #333333 !important;
}

.OurOffices li a:hover 
{
    color: #266838 !important;
    font-weight: bold;
}

/*Order Form Page*/
.form-field 
{
    margin: 5% !important;
}

.control-label 
{
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333 !important;
    font-weight: 700 !important;
    padding-bottom: 10px !important;
}

.explanation-text 
{
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333 !important;
}

.ktc-radio 
{
    align-items: center;
    display: flex;
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333 !important;
}

.field-validation-error
{
	font-family: 'Noticia Text' !important;
	font-size: 16px !important;
	color:red !important;
}

form 
{
    border: 2px solid navy !important;
    border-bottom: none !important;
}

input[type="submit"] 
{
    margin: 0 9% 0 9% !important;
    padding: 5px 20px 5px 20px;
    font-family: 'Noticia Text' !important;
    background-color: #256837 !important;
    color: #ffffff !important;
    border: none !important;
    border-radius: 3px !important;
}

.ktc-radio label 
{
    margin-left: 5px !important;
}

.ktc-radio-list 
{
    display: flex !important;
    gap: 15px;
    flex-direction: row !important;
    align-items: flex-start !important;
}
@media only screen and (max-width:480px){.ktc-radio-list {flex-direction:column !important;}}

.formwidget-submit-text 
{
    font-family: 'Noticia Text';
    font-size: 16px !important;
    color: #333 !important;
}

.OpenanOrderHeading h2,h3 
{
    font-family: 'Noticia Text' !important;
    color: #438240 !important;
    font-size: 24px !important;
    font-weight: bold !important;
}
@media only screen and (max-width:480px){.OpenanOrderHeading h2,h3{font-size: 21px !important;}}

.OpenanOrderHeading p 
{
    color: #333333 !important;
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
}

.RequestaClosingHeading h2,h3 
{
    font-family: 'Noticia Text' !important;
    color: #438240 !important;
    font-size: 24px !important;
    font-weight: bold !important;
}
@media only screen and (max-width:480px){.RequestaClosingHeading h2,h3{font-size: 21px !important;}}

.RequestaClosingHeading p 
{
    color: #333333 !important;
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
}

.Disclaimer p 
{
    color: #333333 !important;
	font-weight:500 !important;
}

.editing-form-control-nested-control 
{
    flex-direction: column !important;
}

form select 
{
    appearance: auto !important;
}

.Disclaimer 
{
    border: 2px solid navy !important;
    border-top: none !important;
}

.Disclaimer p 
{
    font-weight: bold !important;
    padding: 25px !important;
    font-family: 'Noticia Text' !important;
}

/* Employee Page*/
.emp-biotext .emp-name 
{
    color: #256837 !important;
    font-family: 'Montserrat' !important;
    font-size: 32px !important;
    font-weight: bold !important;
}
@media only screen and (max-width:480px){.emp-biotext .emp-name{font-size: 28px !important;}}

.emp-jobtitle 
{
    font-style: unset !important;
    font-family: 'Montserrat' !important;
    font-size: 24px !important;
    color: #438240 !important;
}
@media only screen and (max-width:480px){.emp-jobtitle{font-size: 21px !important;}}

.emp-email a 
{
    color: #333333 !important;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
}

.emp-phonenumber a 
{
    color: #333333 !important;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
}

.emp-vcard a 
{
    color: #333333 !important;
    font-family: 'Montserrat' !important;
    font-size: 21px !important;
}

.emp-email a:hover 
{
    color: #266838 !important;
}

.emp-phonenumber a:hover 
{
    color: #266838 !important;
    text-decoration: unset !important;
}

.emp-vcard a:hover 
{
    color: #266838 !important;
}

.emp-biotext p 
{
    color: #333333 !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
}

.greeting-emp--text
{
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    color: #256837 !important;
    font-weight: bold !important;
}

.emp-gretting 
{
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
    background-color: #efefef !important;
    border-top: 2px solid #002442 !important;
}

.greeting-text 
{
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    color: #256837 !important;
    font-weight: bold !important;
}

.emp-info 
{
    background-color: #efefef !important;
    border-bottom: 2px solid #002442 !important;
}

.bio-page-emp-image.emp-image-align-right 
{
    margin-bottom: 30px !important;
}

.vc-breadcrumb 
{
    border-top: unset !important;
    border-bottom: unset !important;
}

.breadcrumb-links a {
    text-transform: uppercase;
    color: #000 !important;
    font-family: 'Montserrat';
    font-size: 16px !important;
}

/*Our Services*/
.OurServicesPage .accordion-button 
{
    background: #ededed url(/getmedia/b4a1ba1a-7742-4962-bfce-0be6c721ea92/customer_vert_green.webp) no-repeat center left !important;
    padding-left: 50px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    height: 37px !important;
    margin-bottom: 3px !important;
	font-family: 'Montserrat' !important;
    font-size: 16px !important;
    color: #256837 !important;
    font-weight: bold !important;
}

.OurServicesPage .accordion-button:hover
{
	color:#087d12 !important;
}

.OurServicesPage .accordion-button ::after 
{
    display: none !important;
}

.thwidget-heading h2 
{
    color: #256837 !important;
    font-family: 'Montserrat' !important;
    font-size: 24px !important;
    font-weight: 900 !important;
}

.ServiceLinks h2 
{
    color: #256837 !important;
    font-size: 24px !important;
    font-weight: 900 !important;
    font-family: 'Montserrat' !important;
}

.ServiceLinks a 
{
    color: #333333 !important;
    text-decoration: unset !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
}

.ServiceLinks a:hover 
{
    color: #256837 !important;
}

.OurServicesPage .tabwidget-heading h2 
{
    padding-top: 16px !important;
    margin-bottom: 8px !important;
    color: #234823 !important;
    font-weight: 900;
    font-family: 'Montserrat' !important;
}

.OurServicesPage .accordion-body 
{
    padding: unset !important;
    margin-right: 50px !important;
    margin-left: 50px !important;
}

.OurServicesPage .accordion-body .descp 
{
    color: #333 !important;
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
}

.OurServicesPage .accordion-body .descp a 
{
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    font-weight: bold !important;
    color: #256837 !important;
    text-decoration: none !important;
}

.OurServicesPage .accordion-body .descp a:hover 
{
    color: #438240 !important;
}

.OurServicesPage .accordion-item 
{
    border: unset !important;
}

.OurServicesPage .accordion-button 
{
    background-color: #efefef !important;
    border: 1px solid #eee !important;
}

.OurServicesPage .wdg-free-text-desc p a 
{
    margin-left: 10% !important;
}

.OurServicesPage .wdg-free-text-desc p 
{
    color: #333 !important;
    font-size: 16px !important;
    font-family: 'Noticia Text' !important;
}
/*Resources*/
.InHereResource-btn 
{
    text-align: center !important;
    margin-right: 30% !important;
	font-weight: bold !important;
}

.InHereResource-btn:hover 
{
    background-color: unset !important;
    color: #256837 !important;
}

.VideoResources h2 
{
    font-size: 24px !important;
    color: #256837 !important;
	font-family: 'Montserrat' !important;
}

.WhatIsTitleInsurance h3 
{
    font-size: 16px !important;
}

.WhattoExpectatClosing h3
{
	font-size:16px !important;
}

.WhatToLookInTitleCompany h3
{
	font-size:16px !important;
}

.WhatIsEscrow h3
{
	font-size:16px !important;
}

.StateIndustryLinks h2 
{
    font-size: 24px !important;
    color: #256837 !important;
    font-family: 'Montserrat' !important;
    font-weight: 900 !important;
}

.StateIndustryLinks a
{
    text-decoration: unset !important;
    color: #333333 !important;
    font-family: 'Montserrat';
    font-size: 16px !important;
}

.StateIndustryLinks a:hover 
{
    color: #087d12 !important;
}

@media only screen and (max-width: 480px) {.ResourcePhaseTwo .video-description h3 {text-align: center;margin:5px !important}}
@media only screen and (max-width: 480px) {.banner-data{padding:unset !important;}.banner-section{justify-content:center !important;}}

/*Title Insurance*/
.TitleInsuranceCaroulse .carousel-item 
{
    height: 150px !important;
}

.EscrowClosingCarousel .carousel-item 
{
    height: 150px !important;
}

/*WireSafe*/
.WireSafe .nav-item-imgtab h1 
{
    color: #ffffff !important;
    font-size: 24px !important;
    font-family: 'Noticia Text' !important;
}

.WireSafe .descp
{
    font-family: 'Noticia Text' !important;
}

.WireSafe .descp-two
{
	font-family: 'Noticia Text' !important;
}

.WireSafe .nav-tabs .nav-item 
{
    display: flex !important;
    padding: 0px !important;
}

.WireSafe .nav-tabs .nav-item 
{
    padding: 0px !important;
}

.WireSafe .tab-widget-container 
{
    margin-top: 0px !important;
}

.WireSafe .tab_content .descp a 
{
    text-decoration: none !important;
    color: #333 !important;
	font-family: 'Noticia Text' !important;
}

.WireSafe .tab_content .descp h2 
{
    font-size: 24px !important;
    font-family: 'Noticia Text' !important;
    font-weight: bold !important;
}

.WireSafe .tab_content .desc p 
{
    font-size: 16px !important;
    color: #333 !important;
	font-family: 'Noticia Text' !important;
}

.WireSafe .tab_content .descp-two h2 
{
    color: #333 !important;
    font-size: 23px !important;
    font-family: 'Noticia Text' !important;
}

.WireSafe .tab_content .descp-two p 
{
    font-size: 16px !important;
    color: #333 !important;
    font-family: 'Noticia Text' !important;
}

.WireSafe .tab_content .descp-two a 
{
    font-size: 16px !important;
    color: #333 !important;
    text-decoration: none !important;
}

.WireSafe .tab_content .descp-two a:hover 
{
    color: #087d12 !important;
}

.WireSafe .tab_content .descp a:hover 
{
    color: #087d12 !important;
}

.WireSafe .VideoSection 
{
    margin-top: 50px !important;
    width: 100% !important;
}

/*Site Map*/
.SiteMapPage a 
{
    color: #333 !important;
    font-family: 'Noticia Text' !important;
    text-decoration: none !important;
    font-size: 19px !important;
}

.SiteMapPage ul li 
{
    color: #333 !important;
    font-family: 'Noticia Text' !important;
    text-decoration: none !important;
    font-size: 19px !important;
}

.SiteMapPage a:hover
{
    color: #087d12 !important;
}

.SiteMapPage ul li:hover 
{
    color: #087d12 !important;
	cursor:pointer !important;
}

.SiteMapPage .container ul 
{
    list-style-type: none !important;
}

.SiteMapPage li ul li 
{
    list-style-type: circle;
}

/*Title Insurance*/
.accordion-button {
    color: #438240 !important;
    background-color: #88ce7e !important;
    padding-top: unset !important;
    padding-bottom: unset !important;
    height: unset !important;
    min-height: 37px !important;
    margin-bottom: 8px;
    color: #333333 !important;
    font-weight: bold !important;
    font-size: 16px !important;
    font-family: 'Montserrat' !important;
}

.accordion-button:hover 
{
    color: #fff !important;
}

.accordion-button::after 
{
    display: none !important;
}

.accordion-teaser 
{
    padding:unset !important;
}

.video-container{background-color: black !important;}

/*People*/
.PeoplePageOurTeam li 
{
    list-style-type: none !important;
	padding-bottom:10px !important;
}

.PeoplePageOurTeam ul
{
	padding-left:unset !important;
}

.PeoplePageOurTeam a 
{
    text-decoration: none !important;
    font-family: 'Montserrat' !important;
    color: #333 !important;
    font-size: 16px !important;
}

.PeoplePageOurTeam a:hover 
{
    color: #087d12 !important;
    font-weight: bold !important;
}

.PeoplePageOurTeamOne p span {
    color: #256837 !important;
    font-family: 'montserrat' !important;
    font-size: 32px !important;
    font-weight: 900 !important;
}

.PeoplePageOurTeam h2 
{
    font-family: 'Montserrat' !important;
    font-weight: 400 !important;
    color: #438240 !important;
}

/*Exchange 1031*/
.ExchangePage a 
{
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333 !important;
    font-weight: bold !important;
    text-decoration: none !important;
}

.ExchangePage a:hover 
{
    color: #087d12 !important;
}

.ExchangePage a:visited 
{
    color: #333 !important;
}
/*UPlus page*/
.UPlusPage a 
{
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333 !important;
    font-weight: bold !important;
    text-decoration: none !important;
}

.UPlusPage a:hover 
{
    color: #087d12 !important;
}

.UPlusPage a:visited 
{
    color: #333 !important;
}

.NationalRateCal .image-text-widget-desc a 
{
    color: #000 !important;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.NationalRateCal .image-text-widget-desc a:hover
{
	color:#087d12 !important;
}

.NationalRateCal .wdg-free-text-desc a {
    color: #000 !important;
    font-family: 'Montserrat' !important;
    font-size: 16px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
}

.NationalRateCal .wdg-free-text-desc a:hover 
{
    color:#087d12 !important;
}

/*Main Office*/
.MainOffice .wdg-free-text-desc a 
{
    text-decoration: none !important;
}

.MainOffice .wdg-free-text-desc a:hover 
{
    color: #087d12 !important;
}

.MainOffice .container 
{
    padding: unset !important;
}

.MainOfficeCarouselBanner .caraousel-heading h1 span {
    border: solid 1px #fff;
    border-radius: 15px;
    background-color: rgba(255, 255, 255, .3);
    max-width: 400px;
    line-height: 300%;
    margin-bottom: 1%;
    text-align: center;
    font-weight: bold;
    font-size: .85em;
    padding: 10px 10px !important;
    white-space: nowrap;
    font-family: 'Montserrat' !important;
}

.MainOfficeCarouselBanner .caraousel-heading {
    margin-bottom: 100px;
}

.MainOfficeCarouselBanner .caraousel-heading h1 
{
    font-family: 'Montserrat' !important;
    font-size: 48px !important;
    text-shadow: 4px 4px 4px #000 !important;
}

/*DownTown Office*/
.DowntownOffice .wdg-free-text-desc a 
{
    text-decoration: none !important;
}

.DowntownOffice .wdg-free-text-desc a:hover 
{
    color: #087d12 !important;
}

.DowntownOffice .container 
{
    padding: unset !important;
}

.DowntownBannerCarousel .caraousel-heading h1 span {
    border: solid 1px #fff;
    border-radius: 15px;
    background-color: rgba(255, 255, 255, .3);
    max-width: 400px;
    line-height: 300%;
    margin-bottom: 1%;
    text-align: center;
    font-weight: bold;
    font-size: .85em;
    padding: 10px 10px !important;
    white-space: nowrap;
    font-family: 'Montserrat' !important;
}

.DowntownBannerCarousel .caraousel-heading {
    margin-bottom: 100px;
}

.DowntownBannerCarousel .caraousel-heading h1 
{
    font-family: 'Montserrat' !important;
    font-size: 48px !important;
    text-shadow: 4px 4px 4px #000 !important;
}

/*Fort Bend*/
.FortBentPage .wdg-free-text-desc a 
{
    text-decoration: none !important;
}

.FortBentPage .wdg-free-text-desc a:hover 
{
    color: #087d12 !important;
}

.FortBentPage .container 
{
    padding: unset !important;
}

.FortBendBannerCarousel .caraousel-heading h1 span {
    border: solid 1px #fff;
    border-radius: 15px;
    background-color: rgba(255, 255, 255, .3);
    max-width: 400px;
    line-height: 300%;
    margin-bottom: 1%;
    text-align: center;
    font-weight: bold;
    font-size: .85em;
    padding: 10px 10px !important;
    white-space: nowrap;
    font-family: 'Montserrat' !important;
}

.FortBendBannerCarousel .caraousel-heading {
    margin-bottom: 100px;
}

.FortBendBannerCarousel .caraousel-heading h1 
{
    font-family: 'Montserrat' !important;
    font-size: 48px !important;
    text-shadow: 4px 4px 4px #000 !important;
}

.ResourcePhaseOne .image-text-button:hover 
{
    background-color: unset !important;
    color: #087d12 !important;
}

.wistia_click_to_play a 
{
    color: #333 !important;
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    text-decoration: none !important;
}

.wistia_click_to_play a:hover 
{
    color: #087d12 !important;
    font-weight: bold !important;
}